Proxied Content


Ametys Plugin Proxied Content

Ametys Plugin Proxied Content

Versions

Les différentes versions du plugin sont listées ci-dessous. Recherchez la version qui est compatible avec votre version d'Ametys.

VersionsNoyau 4.3.0 Noyau 4.2.3Noyau 4.1.16Noyau 4.0.10
2.4.0 Version 2.4.0 supportée en 4.3.0Version 2.4.0 supportée en 4.2.3Version 2.4.0 non supportée en 4.1.16Version 2.4.0 non supportée en 4.0.10
2.3.0 - Publiée le 23/05/2019Version 2.3.0 supportée en 4.3.0Version 2.3.0 supportée en 4.2.3Version 2.3.0 non supportée en 4.1.16Version 2.3.0 non supportée en 4.0.10
2.2.0 - Publiée le 10/01/2018Version 2.2.0 non supportée en Version 2.2.0 non supportée en 4.2.3Version 2.2.0 supportée en 4.1.16Version 2.2.0 supportée en 4.0.10
2.1.0 - Publiée le 30/08/2017Version 2.1.0 non supportée en Version 2.1.0 non supportée en 4.2.3Version 2.1.0 supportée en 4.1.16Version 2.1.0 supportée en 4.0.10
2.0.0 - Publiée le 28/06/2017Version 2.0.0 non supportée en Version 2.0.0 non supportée en 4.2.3Version 2.0.0 supportée en 4.1.16Version 2.0.0 supportée en 4.0.10
Archivées
Retour en haut